------------
-- FRENCH --
------------

-- à = \195\160
-- â = \195\162
-- é = \195\169
-- ê = \195\170
-- ï = \195\175
-- ô = \195\180


if (GetLocale() == "frFR") then

-------------------
-- Compatibility --
-------------------

HEALBOT_DRUID   = "Druide";
HEALBOT_HUNTER  = "Chasseur";
HEALBOT_MAGE    = "Mage";
HEALBOT_PALADIN = "Paladin";
HEALBOT_PRIEST  = "Pr\195\170tre";
HEALBOT_ROGUE   = "Voleur";
HEALBOT_SHAMAN  = "Chaman";
HEALBOT_WARLOCK = "D\195\169moniste";
HEALBOT_WARRIOR = "Guerrier";

HEALBOT_HEAVY_RUNECLOTH_BANDAGE = "Bandage en \195\169toffe runique \195\169pais";
HEALBOT_MAJOR_HEALING_POTION    = "Potion de Soins majeure";

HEALBOT_FLASH_HEAL          = "Soins rapides";
HEALBOT_FLASH_OF_LIGHT      = "Eclair lumineux";
HEALBOT_GREATER_HEAL        = "Soins sup\195\169rieurs";
HEALBOT_BINDING_HEAL        = "Soins de lien"
HEALBOT_HEALING_TOUCH       = "Toucher gu\195\169risseur";
HEALBOT_HEAL                = "Soins";
HEALBOT_HEALING_WAVE        = "Vague de soins";
HEALBOT_HOLY_LIGHT          = "Lumi\195\168re sacr\195\169e";
HEALBOT_LESSER_HEAL         = "Soins inf\195\169rieurs";
HEALBOT_LESSER_HEALING_WAVE = "Vague de soins mineurs";
HEALBOT_POWER_WORD_SHIELD   = "Mot de pouvoir : Bouclier"; 
HEALBOT_REGROWTH            = "R\195\169tablissement";
HEALBOT_RENEW               = "R\195\169novation";
HEALBOT_REJUVENATION        = "R\195\169cup\195\169ration";
HEALBOT_LIFEBLOOM           = "Fleur de vie";
HEALBOT_PRAYER_OF_HEALING   = "Pri\195\168re de soins";
HEALBOT_CHAIN_HEAL          = "Salve de gu\195\169rison";

HEALBOT_POWER_WORD_FORTITUDE  = "Mot de pouvoir : Robustesse";
HEALBOT_PRAYER_OF_FORTITUDE   = "Pri\195\168re de robustesse";
HEALBOT_DIVINE_SPIRIT         = "Esprit divin";
HEALBOT_PRAYER_OF_SPIRIT      = "Pri\195\168re d'Esprit"
HEALBOT_SHADOW_PROTECTION     = "Protection contre l\'Ombre";
HEALBOT_PRAYER_OF_SHADOW_PROTECTION = "Pri\195\168re de protection contre l\'Ombre";
HEALBOT_INNER_FIRE            = "Feu int\195\169rieur";
HEALBOT_TOUCH_OF_WEAKNESS     = "Touch of Weakness"          -- *************** needs translation ***************
HEALBOT_ARCANE_INTELLECT      = "Arcane Intellect";          -- *************** needs translation ***************
HEALBOT_FROST_ARMOR           = "Frost Armor";          -- *************** needs translation ***************
HEALBOT_ICE_ARMOR             = "Ice Armor";          -- *************** needs translation ***************
HEALBOT_MAGE_ARMOR            = "Mage Armor";          -- *************** needs translation ***************
HEALBOT_DEMON_ARMOR           = "Demon Armor";          -- *************** needs translation ***************
HEALBOT_DEMON_SKIN            = "Demon Skin";          -- *************** needs translation ***************

HEALBOT_MARK_OF_THE_WILD      = "Marque du fauve";
HEALBOT_GIFT_OF_THE_WILD      = "Don du fauve";
HEALBOT_THORNS                = "Epines";
HEALBOT_OMEN_OF_CLARITY       = "Augure de clart\195\169";

HEALBOT_BLESSING_OF_MIGHT       = "B\195\169n\195\169diction de puissance";
HEALBOT_BLESSING_OF_WISDOM      = "B\195\169n\195\169diction de sagesse";
HEALBOT_BLESSING_OF_SALVATION   = "B\195\169n\195\169diction de salut";
HEALBOT_BLESSING_OF_SANCTUARY   = "B\195\169n\195\169diction du sanctuaire";
HEALBOT_BLESSING_OF_LIGHT       = "B\195\169n\195\169diction de la lumi\195\168re";
HEALBOT_BLESSING_OF_PROTECTION  = "B\195\169n\195\169diction de protection";
HEALBOT_BLESSING_OF_FREEDOM     = "B\195\169n\195\169diction de libert\195\169";
HEALBOT_BLESSING_OF_SACRIFICE   = "B\195\169n\195\169diction de sacrifice";
HEALBOT_BLESSING_OF_KINGS       = "B\195\169n\195\169diction des rois";
HEALBOT_GREATER_BLESSING_OF_MIGHT     = "B\195\169n\195\169diction de puissance sup\195\169rieure";
HEALBOT_GREATER_BLESSING_OF_WISDOM    = "B\195\169n\195\169diction de sagesse sup\195\169rieure";
HEALBOT_GREATER_BLESSING_OF_KINGS     = "B\195\169n\195\169diction des rois sup\195\169rieure";
HEALBOT_GREATER_BLESSING_OF_LIGHT     = "B\195\169n\195\169diction de la lumi\195\168re sup\195\169rieure";
HEALBOT_GREATER_BLESSING_OF_SALVATION = "B\195\169n\195\169diction de salut sup\195\169rieure";
HEALBOT_GREATER_BLESSING_OF_SANCTUARY = "B\195\169n\195\169diction du sanctuaire sup\195\169rieure";

HEALBOT_RESURRECTION       = "R\195\169surrection";
HEALBOT_REDEMPTION         = "R\195\169demption";
HEALBOT_REBIRTH            = "Renaissance";
HEALBOT_ANCESTRALSPIRIT    = "Esprit Ancestral";
   
HEALBOT_PURIFY             = "Purification";
HEALBOT_CLEANSE            = "Epuration";
HEALBOT_CURE_POISON        = "Gu\195\169rison du poison";
HEALBOT_REMOVE_CURSE       = "D\195\169livrance de la mal\195\169diction";
HEALBOT_ABOLISH_POISON     = "Abolir le poison";
HEALBOT_CURE_DISEASE       = "Gu\195\169rison des maladies";
HEALBOT_ABOLISH_DISEASE    = "Abolir maladie";
HEALBOT_DISPEL_MAGIC       = "Dissipation de la magie";
HEALBOT_DISEASE            = "Maladie";
HEALBOT_MAGIC              = "Magie";
HEALBOT_CURSE              = "Mal\195\169diction";
HEALBOT_POISON             = "Poison";

HEALBOT_DEBUFF_ANCIENT_HYSTERIA = "Hyst\195\169rie ancienne";
HEALBOT_DEBUFF_IGNITE_MANA      = "Enflammer le mana";
HEALBOT_DEBUFF_TAINTED_MIND     = "Esprit corrompu";
HEALBOT_DEBUFF_VIPER_STING      = "Morsure de vip\195\168re";
HEALBOT_DEBUFF_SILENCE          = "Silence";
HEALBOT_DEBUFF_MAGMA_SHACKLES   = "Entraves de magma";
HEALBOT_DEBUFF_FROSTBOLT        = "Eclair de givre";
HEALBOT_DEBUFF_PSYCHIC_HORROR   = "Psychic Horror";        -- *************** needs translation ***************
HEALBOT_DEBUFF_HUNTERS_MARK     = "Hunter's Mark";        -- *************** needs translation ***************
HEALBOT_DEBUFF_SLOW             = "Slow";        -- *************** needs translation ***************
HEALBOT_DEBUFF_ARCANE_BLAST     = "Arcane Blast";        -- *************** needs translation ***************
HEALBOT_DEBUFF_IMPOTENCE        = "Curse if Impotence";        -- *************** needs translation ***************
HEALBOT_DEBUFF_DECAYED_STR      = "Decayed Strength";        -- *************** needs translation ***************
HEALBOT_DEBUFF_DECAYED_INT      = "Decayed Intellect";        -- *************** needs translation ***************
HEALBOT_DEBUFF_CRIPPLE          = "Cripple";        -- *************** needs translation ***************
HEALBOT_DEBUFF_CHILLED          = "Chilled";        -- *************** needs translation ***************
HEALBOT_DEBUFF_CONEOFCOLD       = "Cone of Cold";        -- *************** needs translation ***************
HEALBOT_DEBUFF_CONCUSSIVESHOT   = "Concussive Shot";        -- *************** needs translation ***************
HEALBOT_DEBUFF_THUNDERCLAP      = "Thunderclap";        -- *************** needs translation ***************
HEALBOT_DEBUFF_HOWLINGSCREECH   = "Howling Screech";        -- *************** needs translation ***************
HEALBOT_DEBUFF_DAZED            = "Dazed";        -- *************** needs translation ***************
HEALBOT_DEBUFF_FALTER           = "Falter";        -- *************** needs translation ***************

HEALBOT_RANK_1              = "(Rang 1)";
HEALBOT_RANK_2              = "(Rang 2)";
HEALBOT_RANK_3              = "(Rang 3)";
HEALBOT_RANK_4              = "(Rang 4)";
HEALBOT_RANK_5              = "(Rang 5)";
HEALBOT_RANK_6              = "(Rang 6)";
HEALBOT_RANK_7              = "(Rang 7)";
HEALBOT_RANK_8              = "(Rang 8)";
HEALBOT_RANK_9              = "(Rang 9)";
HEALBOT_RANK_10             = "(Rang 10)";
HEALBOT_RANK_11             = "(Rang 11)";
HEALBOT_RANK_12             = "(Rang 12)";
HEALBOT_RANK_13             = "(Rang 13)";

HB_SPELL_PATTERN_LESSER_HEAL         = "Soigne la cible de (%d+) \195\160 (%d+) points de vie";
HB_SPELL_PATTERN_HEAL                = "Soigne la cible de (%d+) \195\160 (%d+) points de vie";
HB_SPELL_PATTERN_GREATER_HEAL        = "Une longue incantation qui rend (%d+) \195\160 (%d+) points de vie \195\160 une cible unique";
HB_SPELL_PATTERN_FLASH_HEAL          = "Rend (%d+) \195\160 (%d+) points de vie";  
HB_SPELL_PATTERN_RENEW               = "Rend (%d+) \195\160 (%d+) points de vie \195\160 la cible en (%d+) sec";
HB_SPELL_PATTERN_RENEW1              = "Rend (%d+) points de vie \195\160 la cible en (%d+) sec";
HB_SPELL_PATTERN_HEALING_TOUCH       = "Rend (%d+) \195\160 (%d+) points de vie";
HB_SPELL_PATTERN_REGROWTH            = "Soigne une cible amie pour (%d+) \195\160 (%d+) puis pour (%d+) points suppl.+mentaires pendant (%d+) sec";
HB_SPELL_PATTERN_REGROWTH1           = "Soigne une cible amie pour (%d+) \195\160 (%d+) puis pour (%d+) \195\160 (%d+) points suppl.+mentaires pendant (%d+) sec";
HB_SPELL_PATTERN_HOLY_LIGHT          = "Rend (%d+) \195\160 (%d+) points de vie";
HB_SPELL_PATTERN_FLASH_OF_LIGHT      = "Rend (%d+) \195\160 (%d+) points de vie";
HB_SPELL_PATTERN_HEALING_WAVE        = "Rend (%d+) \195\160 (%d+) points de vie";
HB_SPELL_PATTERN_LESSER_HEALING_WAVE = "Rend (%d+) \195\160 (%d+) points de vie";
HB_SPELL_PATTERN_REJUVENATION        = "Rend (%d+) points de vie \195\160 la cible en (%d+) sec";
HB_SPELL_PATTERN_REJUVENATION1       = "Rend (%d+) \195\160 (%d+) points de vie \195\160 la cible en (%d+) sec";
HB_SPELL_PATTERN_SHIELD              = "absorbe (%d+) points de d\195\169g\195\162ts. Dure (%d+) sec";
HB_SPELL_PATTERN_MEND_PET            = "Soigne votre compagnon de (%d+) points de vie chaques secondes que vous le ciblez. Dure (%d+) sec"

HB_TOOLTIP_MANA                      = "^Mana : (%d+)$";
HB_TOOLTIP_INSTANT_CAST              = 'Incantation imm\195\169diate';
HB_TOOLTIP_CAST_TIME                 = '(%d+.?%d*) sec';

HB_TOOLTIP_RANGE                     = "de (%d+) m"
HB_TOOLTIP_CHANNELED                 = "Focaliser"
HB_HASLEFTRAID                       = "^([^%s]+) a quitt\195\169 le groupe de raid$";
HB_HASLEFTPARTY                      = "^([^%s]+) a quitt\195\169 le jeu$";  
HB_YOULEAVETHEGROUP                  = "Vous quittez le groupe"  
HB_YOULEAVETHERAID                   = "Vous avez quitt\195\169 le groupe de raid"  

-----------------
-- Translation --
-----------------

HEALBOT_ADDON = "HealBot " .. HEALBOT_VERSION;
HEALBOT_LOADED = " chargement.";

HEALBOT_CASTINGSPELLONYOU  = "Lance %s sur vous ...";
HEALBOT_CASTINGSPELLONUNIT = "Lance %s sur %s ...";

HEALBOT_ACTION_OPTIONS    = "Options";

HEALBOT_OPTIONS_TITLE         = HEALBOT_ADDON;
HEALBOT_OPTIONS_DEFAULTS      = "Defaut";
HEALBOT_OPTIONS_CLOSE         = "Fermer";
HEALBOT_OPTIONS_TAB_GENERAL   = "General";
HEALBOT_OPTIONS_TAB_SPELLS    = "Utilisation";
HEALBOT_OPTIONS_TAB_MISC      = "Divers";
HEALBOT_OPTIONS_TAB_HEALING   = "Soins";
HEALBOT_OPTIONS_TAB_CDC       = "Cure";
HEALBOT_OPTIONS_TAB_SKIN      = "Skin";
HEALBOT_OPTIONS_TAB_TIPS      = "Tips";


HEALBOT_OPTIONS_PANEL_TEXT    = "Panneau d'option de soin:"
HEALBOT_OPTIONS_ACTIONLOCKED  = "Bloquer la position";
HEALBOT_OPTIONS_GROWUPWARDS   = "Monter";
HEALBOT_OPTIONS_AUTOSHOW      = "Ouvrir automatiquement";
HEALBOT_OPTIONS_PANELSOUNDS   = "Son a l'ouverture";
HEALBOT_OPTIONS_ALERTSECONDS  = "Death countdown timer";
HEALBOT_OPTIONS_SHOWTOOLTIP   = "Montre tooltip pour les soins";
HEALBOT_OPTIONS_HIDEOPTIONS   = "Cache le boutton d'option";
HEALBOT_OPTIONS_PROTECTPVP    = "Avoid accidental PvP flagging";


HEALBOT_OPTIONS_ITEMS  = "Objets";
HEALBOT_OPTIONS_SPELLS = "Sorts";

HEALBOT_OPTIONS_COMBOCLASS    = "Combinaison de touche pour";
HEALBOT_OPTIONS_CLICK         = "Click";
HEALBOT_OPTIONS_SHIFT         = "Shift+click:";
HEALBOT_OPTIONS_CTRL          = "Ctrl+click:";
HEALBOT_OPTIONS_ENABLEHEALTHY = "Autoriser boutton pour soigner la cible";


HEALBOT_OPTIONS_CASTNOTIFY1   = "Pas de messages";
HEALBOT_OPTIONS_CASTNOTIFY2   = "Dire soit meme";
HEALBOT_OPTIONS_CASTNOTIFY3   = "Avertir la cible";
HEALBOT_OPTIONS_CASTNOTIFY4   = "Avertir le groupe";
HEALBOT_OPTIONS_CASTNOTIFY5   = "Avertir le raid";
HEALBOT_OPTIONS_TARGETWHISPER = "Whisper la cible au soin";
HEALBOT_OPTIONS_HEAL_CHATOPT  = "Option de chat";


HEALBOT_OPTIONS_HEAL_BUTTONS  = "Soin pour:"
HEALBOT_OPTIONS_GROUPHEALS    = "Groupe";
HEALBOT_OPTIONS_TANKHEALS     = "Tank principal";
HEALBOT_OPTIONS_TARGETHEALS   = "Cibles";
HEALBOT_OPTIONS_EMERGENCYHEALS= "Urgences";
HEALBOT_OPTIONS_ALERTLEVEL    = "Alerte de niveau";
HEALBOT_OPTIONS_EMERGFILTER   = "Boutton d'urgence pour";
HEALBOT_OPTIONS_EMERGFCLASS   = "Configurer la classe";
HEALBOT_OPTIONS_COMBOBUTTON   = "Boutton";
HEALBOT_OPTIONS_BUTTONLEFT    = "Left";
HEALBOT_OPTIONS_BUTTONMIDDLE  = "Middle";
HEALBOT_OPTIONS_BUTTONRIGHT   = "Right";
HEALBOT_OPTIONS_BUTTON4       = "Button4";
HEALBOT_OPTIONS_BUTTON5       = "Button5";

HEALBOT_CLASSES_ALL     = "Toutes les classes";
HEALBOT_CLASSES_MELEE   = "Corps a corps";
HEALBOT_CLASSES_RANGES  = "Distances";
HEALBOT_CLASSES_HEALERS = "Soigneurs";
HEALBOT_CLASSES_CUSTOM  = "Divers";

HEALBOT_OPTIONS_BARALPHAINHEAL= "Opacit\195\169 des sorts en cours";  

HEALBOT_OPTIONS_CDCBARS       = "Couleur de la barre de vie";  
HEALBOT_OPTIONS_CDCCLASS      = "Moniteur de classes";  
HEALBOT_OPTIONS_CDCWARNINGS   = "Alertes Debuff";  
HEALBOT_OPTIONS_SHOWDEBUFFWARNING = "Affiche une alerte debuff";  
HEALBOT_OPTIONS_SOUNDDEBUFFWARNING = "Jouer un son pour debuff";  
HEALBOT_OPTIONS_SOUND1        = "Son 1"  
HEALBOT_OPTIONS_SOUND2        = "Son 2"  
HEALBOT_OPTIONS_SOUND3        = "Son 3" 

HEALBOT_OPTIONS_SKINTEXT      = "Utilise skin"  
HEALBOT_SKINS_STD             = "Standard"   
HEALBOT_OPTIONS_SKINTEXTURE   = "Texture"   
HEALBOT_OPTIONS_SKINHEIGHT    = "Hauteur"   
HEALBOT_OPTIONS_SKINWIDTH     = "Largeur"   
HEALBOT_OPTIONS_SKINNUMCOLS   = "No. colonne"  
HEALBOT_OPTIONS_SKINNUMHCOLS  = "No. headers per columns"           -- *************** needs translation *************** 
HEALBOT_OPTIONS_SKINBRSPACE   = "Espacement Horizontale"   
HEALBOT_OPTIONS_SKINBCSPACE   = "Espacement Colonne"   
HEALBOT_OPTIONS_EXTRASORT     = "Trier les bares par"   
HEALBOT_SORTBY_NAME           = "Nom"   
HEALBOT_SORTBY_CLASS          = "Classe"   
HEALBOT_SORTBY_GROUP          = "Groupe"   
HEALBOT_SORTBY_MAXHEALTH      = "Vie maximum"   
HEALBOT_OPTIONS_DELSKIN       = "Supprime"   
HEALBOT_OPTIONS_NEWSKINTEXT   = "Nouveau skin"   
HEALBOT_OPTIONS_SAVESKIN      = "Sauver"   
HEALBOT_OPTIONS_SKINBARS      = "Options des barres"   
HEALBOT_OPTIONS_SKINPANEL     = "Couleurs du panneau"    
HEALBOT_SKIN_ENTEXT           = "Activer"   
HEALBOT_SKIN_DISTEXT          = "DÃ©sactiver"   
HEALBOT_SKIN_DEBTEXT          = "Debuff"   
HEALBOT_SKIN_BACKTEXT         = "Arriere plan"   
HEALBOT_SKIN_BORDERTEXT       = "Bordure"   
HEALBOT_OPTIONS_SHOWHEADERS   = "Monter le titre"

HEALBOT_OPTIONS_SHOWTOOLTIP     = "Montrer l'aide";   
HEALBOT_OPTIONS_SHOWDETTOOLTIP  = "Montrer le dÃ©tails des sorrts";   
HEALBOT_OPTIONS_SHOWUNITTOOLTIP = "Montrer les infos de la cible";   
HEALBOT_OPTIONS_SHOWRECTOOLTIP  = "Montrer le sort recommander";   
HEALBOT_TOOLTIP_POSDEFAULT      = "Emplacement par defaut";   
HEALBOT_TOOLTIP_POSLEFT         = "A gauche de Healbot";   
HEALBOT_TOOLTIP_POSRIGHT        = "A droite de Healbot";   
HEALBOT_TOOLTIP_POSABOVE        = "Au dessus de Healbot";   
HEALBOT_TOOLTIP_POSBELOW        = "Au dessous Healbot";  

HEALBOT_OPTIONS_SKINFHEIGHT   = "Taille d'ecriture"   
HEALBOT_OPTIONS_BARALPHADIS   = "Desactiver l'opacite"   

HEALBOT_TOOLTIP_RECOMMENDTEXT   = "Sort instantane recommande";   
HEALBOT_TOOLTIP_NONE            = "Non disponnible";   
HEALBOT_TOOLTIP_ITEMBONUS       = "Bonus d'objets";   
HEALBOT_TOOLTIP_ACTUALBONUS     = "Bonus actuel";   
HEALBOT_TOOLTIP_SHIELD          = "Salle"
HEALBOT_WORDS_OVER              = "Plus de";   
HEALBOT_WORDS_SEC               = "sec";   
HEALBOT_WORDS_TO                = "a";   
HEALBOT_WORDS_CAST              = "lancer"  
HEALBOT_WORDS_FOR               = "pour";  

HEALBOT_WORDS_NONE              = "Aucun";
HEALBOT_OPTIONS_ALT             = "Alt+click";
HEALBOT_DISABLED_TARGET         = "Cible"
HEALBOT_OPTIONS_SHOWCLASSONBAR  = "Montrer la classe";
HEALBOT_OPTIONS_SHOWHEALTHONBAR = "Montrer la vie";
HEALBOT_OPTIONS_BARHEALTH1      = "Comme manquant";
HEALBOT_OPTIONS_BARHEALTH2      = "Comme pourcentage";
HEALBOT_OPTIONS_TIPTEXT         = "Bulle d'aide";
HEALBOT_OPTIONS_BARINFOTEXT     = "Information de barre";
HEALBOT_OPTIONS_POSTOOLTIP      = "Position de la bulle d'aide";
HEALBOT_OPTIONS_SHOWCLASSNAME   = "inclure le nom";
HEALBOT_OPTIONS_BARTEXTCLASSCOLOUR1 = "Montre le text dans la couleur de la classe"
HEALBOT_OPTIONS_BARTEXTCLASSCOLOUR2 = "Overrides Enabled and Debuff on the skin tab" -- ***************    needs translation    ***************
HEALBOT_OPTIONS_SETDEFAULTS    = "Par defaut";
HEALBOT_OPTIONS_SETDEFAULTSMSG = "Reset toutes les options par defaut";
HEALBOT_OPTIONS_RIGHTBOPTIONS  = "Clic droit sur le panneau pour ouvrir els options";

HEALBOT_OPTIONS_HEADEROPTTEXT  = "Titre options";
HEALBOT_SKIN_HEADERBARCOL      = "Couleur des barres";
HEALBOT_SKIN_HEADERTEXTCOL     = "Couleur du texte";
HEALBOT_OPTIONS_BUFFSTEXT1      = "Type de buff";
HEALBOT_OPTIONS_BUFFSTEXT2      = "Verifier les membres";
HEALBOT_OPTIONS_BUFFSTEXT3      = "Couleur des barres";
HEALBOT_OPTIONS_BUFF           = "Buff";
HEALBOT_OPTIONS_BUFFSELF       = "sur soi";
HEALBOT_OPTIONS_BUFFPARTY      = "sur le groupe";
HEALBOT_OPTIONS_BUFFRAID       = "sur le raid";
HEALBOT_OPTIONS_MONITORBUFFS   = "Monituer de buff manquant";
HEALBOT_OPTIONS_MONITORBUFFSC  = "egalement dans le combat";
HEALBOT_OPTIONS_ENABLESMARTCAST  = "Lancemetn rapide hors combat";
HEALBOT_OPTIONS_SMARTCASTSPELLS  = "Inclure les sorts";
HEALBOT_OPTIONS_SMARTCASTDISPELL = "Retirer les debuffs";
HEALBOT_OPTIONS_SMARTCASTBUFF    = "Ajouter les buffs";
HEALBOT_OPTIONS_SMARTCASTHEAL    = "Sorts de soin";
HEALBOT_OPTIONS_BAR2SIZE         = "Taille de la barre de mana";
HEALBOT_OPTIONS_SETSPELLS        = "Mettre les sorts pour";
HEALBOT_OPTIONS_ENABLEDBARS     = "Activer les barres tout le temps";
HEALBOT_OPTIONS_DISABLEDBARS    = "Desactivers les barres hors combat";
HEALBOT_OPTIONS_MONITORDEBUFFS  = "Moniteur pour retirer les debuffs";
HEALBOT_OPTIONS_DEBUFFTEXT1     = "Spell to remove debuffs";        -- *************** needs translation ***************

HEALBOT_OPTIONS_IGNOREDEBUFF         = "Ignore debuffs:";        -- *************** needs translation ***************
HEALBOT_OPTIONS_IGNOREDEBUFFCLASS    = "Irrelevant by class";        -- *************** needs translation ***************
HEALBOT_OPTIONS_IGNOREDEBUFFMOVEMENT = "Slow movement effect";        -- *************** needs translation ***************
HEALBOT_OPTIONS_IGNOREDEBUFFDURATION = "Short duration";        -- *************** needs translation ***************
HEALBOT_OPTIONS_IGNOREDEBUFFNOHARM   = "Non harmful effect";        -- *************** needs translation ***************

HEALBOT_OPTIONS_RANGECHECKFREQ       = "Range check frequency";         -- *************** needs translation ***************

HEALBOT_OPTIONS_HIDEPARTYFRAMES      = "Hide party frames";         -- *************** needs translation ***************
HEALBOT_OPTIONS_HIDEPLAYERTARGET     = "Include player and target";         -- *************** needs translation ***************

HEALBOT_ASSIST  = "Assist";         -- *************** needs translation ***************
HEALBOT_FOCUS   = "Focus";         -- *************** needs translation ***************

end
